body{
    background-image: url(http://www.freepngimg.com/thumb/batman/4-2-batman-dark-knight-logo-png-thumb.png);
    background-color: #333;
    color : #FFF;
}
.stats{
    background: url("https://vignette1.wikia.nocookie.net/central/images/6/68/Batman_Logo.png/revision/latest?cb=20141127100327");
    background-size: 300px;
    background-repeat:no-repeat;
    background-position:center;
    width: 60%; 
	height: 300px;
    margin: 0 auto; 
    text-align: center;
}
.profile{
    display: inline-block;
    width: 150px;
    height: 150px;
    border-radius: 50%; 
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.latest-post{
    width: 63%; 
    margin: 0 auto; 
    text-align: left;
}
.status {
    border: 1px solid #dddfe2;
    border-radius: 3px;
    width: 100%; 
    margin: 0 auto; 
    text-align: left;
}
.status-header {
    height: 80px;
    padding: 10px;
    border-bottom: 1px solid #dddfe2;
}
.status-header-section{
    float: left;
    margin-left: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    height: 60px;
}
.status-header-img {
    height: 60px;
    width: 60px;
    border-radius: 30px;
}
.status-header-name {
    font-size: 1.6rem;
    margin: 0px;
}
.status-header-timestamp {
    font-size: 0.8rem;
    margin: 0px;
}

.status-content {
    padding: 10px;
    background-color: #33130c;
    word-wrap: break-word;
}
.button-theme{
    background-color: #33130c;
}
.stats-outer{
    padding-top : 10px;
    padding-bottom : 20px;
}

.statistic-left{
    float : left;
}

.statistic-right{
    float : right;
}

@media only screen and (max-width: 768px) {
    div .statistic-left{
        float : none;
        text-align: center;
    }
    
    div .statistic-right{
        float : none;
        text-align: center;
    }
  }
@media only screen and (max-width: 480px) {
    h1 {
        font-size: 28px;
    }
    h3 {
        font-size: 18px;
    }
    h4 {
        font-size: 14px;
    }
  }  

input{
	color:black;
}